<?xml version="1.0" encoding="UTF-8"?>
<!--Sample XML file generated by XMLSpy v2011 (http://www.altova.com)-->
<taxML xsi:type="HXZGSB00044Response" xmlbh="String" bbh="String" xmlmc="String" xsi:schemaLocation="http://www.chinatax.gov.cn/dataspec/ TaxMLBw_HXZG_SB_00044_Response_V1.0.xsd" xmlns="http://www.chinatax.gov.cn/dataspec/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<sbxxGrid>
		<sbxxGridlb>
			<zsxmDm>10101</zsxmDm>
			<zspmDm>101010000</zspmDm>
			<zszmDm>aaaaaaaaaaaaaaaa</zszmDm>
			<hyDm>aaaa</hyDm>
			<nsqxDm>aa</nsqxDm>
			<zsdlfsDm>a</zsdlfsDm>
			<jkqxDm>aa</jkqxDm>
			<sbqxDm>aa</sbqxDm>
			<jkqx>String</jkqx>
			<ssyhlxDm>100</ssyhlxDm>
			<yjze>3.14159265358979E0</yjze>
			<skssqq>String</skssqq>
			<skssqz>String</skssqz>
			<djzclxDm>aaa</djzclxDm>
			<dwlsgxDm>aa</dwlsgxDm>
			<zsfsDm>aaa</zsfsDm>
			<xssr>3.14159265358979E0</xssr>
			<jsyj>3.14159265358979E0</jsyj>
			<sbqx>String</sbqx>
			<sl>0.16</sl>
			<zsl>0.03</zsl>
			<se>3.14159265358979E0</se>
			<ssglyDm>aaaaaaaaaaa</ssglyDm>
			<skssswjgDm>aaaaaaaaaaa</skssswjgDm>
			<zgswskfjDm>aaaaaaaaaaa</zgswskfjDm>
			<swjgDm>aaaaaaaaaaa</swjgDm>
			<yjse1>100000</yjse1>
			<jmse>3.14159265358979E0</jmse>
			<yjse>200000</yjse>
			<ynse>3.14159265358979E0</ynse>
			<hdynsjye>3.14159265358979E0</hdynsjye>
			<hztykcjye>3.14159265358979E0</hztykcjye>
			<sybh>aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa</sybh>
			<kjdjxh>String</kjdjxh>
			<rdzsuuid>aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa</rdzsuuid>
			<rdpzuuid>aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa</rdpzuuid>
			<zfsbz>a</zfsbz>
			<yslwqzd>3.14159265358979E0</yslwqzd>
			<xshwqzd>3.14159265358979E0</xshwqzd>
			<jdxzDm>aaaaaaaaa</jdxzDm>
			<hdbl>3.14159265358979E0</hdbl>
			<hdse>3.14159265358979E0</hdse>
			<zhjzl>3.14159265358979E0</zhjzl>
			<sl1>3.14159265358979E0</sl1>
			<wdqzdbz>a</wdqzdbz>
			<jsbz1>a</jsbz1>
			<yssdl>3.14159265358979E0</yssdl>
			<ysbje>3.14159265358979E0</ysbje>
			<kce>3.14159265358979E0</kce>
		</sbxxGridlb>
	</sbxxGrid>
	<jmxxGrid>
		<jmxxGridlb>
			<yhpzuuid>aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa</yhpzuuid>
			<djxh>String</djxh>
			<jmsspsxDm>aaaaaaaaaaaa</jmsspsxDm>
			<zsxmDm>10101</zsxmDm>
			<zspmDm>101010000</zspmDm>
			<jmxmdlDm>aa</jmxmdlDm>
			<jmxmxlDm>aa</jmxmxlDm>
			<jmwjDm>String</jmwjDm>
			<jmlxDm>a</jmlxDm>
			<jmfsDm>aa</jmfsDm>
			<jmzlxDm>aaa</jmzlxDm>
			<jmqxq>String</jmqxq>
			<jmqxz>String</jmqxz>
			<ssjmxzhzDm>String</ssjmxzhzDm>
			<ssjmxzdlDm>aa</ssjmxzdlDm>
			<ssjmxzxlDm>aa</ssjmxzxlDm>
			<jzfd>3.14159265358979E0</jzfd>
			<jzsl>3.14159265358979E0</jzsl>
			<jzed>34800</jzed>
			<sjjzrq>String</sjjzrq>
		</jmxxGridlb>
		<jmxxGridlb>
			<yhpzuuid>aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa</yhpzuuid>
			<djxh>String</djxh>
			<jmsspsxDm>aaaaaaaaaaaa</jmsspsxDm>
			<zsxmDm>10101</zsxmDm>
			<zspmDm>101010804</zspmDm>
			<jmxmdlDm>aa</jmxmdlDm>
			<jmxmxlDm>aa</jmxmxlDm>
			<jmwjDm>String</jmwjDm>
			<jmlxDm>a</jmlxDm>
			<jmfsDm>aa</jmfsDm>
			<jmzlxDm>aaa</jmzlxDm>
			<jmqxq>String</jmqxq>
			<jmqxz>String</jmqxz>
			<ssjmxzhzDm>String</ssjmxzhzDm>
			<ssjmxzdlDm>aa</ssjmxzdlDm>
			<ssjmxzxlDm>aa</ssjmxzxlDm>
			<jzfd>3.14159265358979E0</jzfd>
			<jzsl>3.14159265358979E0</jzsl>
			<jzed>65000</jzed>
			<sjjzrq>String</sjjzrq>
		</jmxxGridlb>
	</jmxxGrid>
	<yjxxGrid>
		<yjxxGridlb>
			<yjskuuid>aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa</yjskuuid>
			<zsxmDm>aaaaa</zsxmDm>
			<zspmDm>101010000</zspmDm>
			<djxh>String</djxh>
			<skssqq>String</skssqq>
			<skssqz>String</skssqz>
			<yjze>100000</yjze>
			<yjye>3.14159265358979E0</yjye>
			<sksxDm>aaaa</sksxDm>
			<zgswskfjDm>aaaaaaaaaaa</zgswskfjDm>
			<sjgsdq>aaaaaaaaaaa</sjgsdq>
			<hyDm>aaaa</hyDm>
		</yjxxGridlb>
		<yjxxGridlb>
			<yjskuuid>aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa</yjskuuid>
			<zsxmDm>aaaaa</zsxmDm>
			<zspmDm>101010302</zspmDm>
			<djxh>String</djxh>
			<skssqq>String</skssqq>
			<skssqz>String</skssqz>
			<yjze>150000</yjze>
			<yjye>3.14159265358979E0</yjye>
			<sksxDm>aaaa</sksxDm>
			<zgswskfjDm>aaaaaaaaaaa</zgswskfjDm>
			<sjgsdq>aaaaaaaaaaa</sjgsdq>
			<hyDm>aaaa</hyDm>
		</yjxxGridlb>
		<yjxxGridlb>
			<yjskuuid>aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa</yjskuuid>
			<zsxmDm>aaaaa</zsxmDm>
			<zspmDm>101016303</zspmDm>
			<djxh>String</djxh>
			<skssqq>String</skssqq>
			<skssqz>String</skssqz>
			<yjze>65000</yjze>
			<yjye>3.14159265358979E0</yjye>
			<sksxDm>aaaa</sksxDm>
			<zgswskfjDm>aaaaaaaaaaa</zgswskfjDm>
			<sjgsdq>aaaaaaaaaaa</sjgsdq>
			<hyDm>aaaa</hyDm>
		</yjxxGridlb>
		<yjxxGridlb>
			<yjskuuid>aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa</yjskuuid>
			<zsxmDm>aaaaa</zsxmDm>
			<zspmDm>101017000</zspmDm>
			<djxh>String</djxh>
			<skssqq>String</skssqq>
			<skssqz>String</skssqz>
			<yjze>45000</yjze>
			<yjye>3.14159265358979E0</yjye>
			<sksxDm>aaaa</sksxDm>
			<zgswskfjDm>aaaaaaaaaaa</zgswskfjDm>
			<sjgsdq>aaaaaaaaaaa</sjgsdq>
			<hyDm>aaaa</hyDm>
		</yjxxGridlb>
	</yjxxGrid>
	<zzsxgmnsrqcsxxGrid>
		<zzsxgmnsrqcsxxGridlb>
			<ewblxh>3</ewblxh>
			<lmc>aaaaaaaaaaaaaaaaaaa</lmc>
			<yzzzsbhsxse>6600000</yzzzsbhsxse>
			<swjgdkdzzszyfpbhsxse>5280000</swjgdkdzzszyfpbhsxse>
			<skqjkjdptfpbhsxse>2103000</skqjkjdptfpbhsxse>
			<xssygdysgdzcbhsxse>4560000</xssygdysgdzcbhsxse>
			<skqjkjdptfpbhsxse1>1567000</skqjkjdptfpbhsxse1>
			<msxse>2205600</msxse>
			<xwqymsxse>1563200</xwqymsxse>
			<wdqzdxse>286880</wdqzdxse>
			<qtmsxse>365810</qtmsxse>
			<ckmsxse>496200</ckmsxse>
			<skqjkjdptfpxse1>165880</skqjkjdptfpxse1>
			<hdxse>345000</hdxse>
			<bqynse>678900</bqynse>
			<hdynse>854700</hdynse>
			<bqynsejze>269800</bqynsejze>
			<bqmse>256000</bqmse>
			<xwqymse>36900</xwqymse>
			<wdqzdmse>8200</wdqzdmse>
			<ynsehj>458320</ynsehj>
		</zzsxgmnsrqcsxxGridlb>
		<zzsxgmnsrqcsxxGridlb>
			<ewblxh>4</ewblxh>
			<lmc>aaaaaaaaaaaaaaaaaaa</lmc>
			<yzzzsbhsxse>6522000</yzzzsbhsxse>
			<swjgdkdzzszyfpbhsxse>1452000</swjgdkdzzszyfpbhsxse>
			<skqjkjdptfpbhsxse>1623500</skqjkjdptfpbhsxse>
			<msxse>989780</msxse>
			<xwqymsxse>699820</xwqymsxse>
			<wdqzdxse>78850</wdqzdxse>
			<qtmsxse>147700</qtmsxse>
			<ckmsxse>506000</ckmsxse>
			<skqjkjdptfpxse1>386740</skqjkjdptfpxse1>
			<hdxse>354100</hdxse>
			<bqynse>381220</bqynse>
			<hdynse>405000</hdynse>
			<bqynsejze>51000</bqynsejze>
			<bqmse>32140</bqmse>
			<xwqymse>56300</xwqymse>
			<wdqzdmse>8600</wdqzdmse>
			<ynsehj>583600</ynsehj>
		</zzsxgmnsrqcsxxGridlb>
	</zzsxgmnsrqcsxxGrid>
	<sbZzsxgmnsrqtxxVO>
		<xgmnsrBz>a</xgmnsrBz>
		<yqsbBz>a</yqsbBz>
		<yqsbMes>aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa</yqsbMes>
		<zzsqzd>3.14159265358979E0</zzsqzd>
		<yshwlwBz>a</yshwlwBz>
		<ysfwBz>a</ysfwBz>
		<yshwlwFpdkbhsxse>1952000</yshwlwFpdkbhsxse>
		<ysfwFpdkbhsxse>568990</ysfwFpdkbhsxse>
		<dqdeBz>a</dqdeBz>
		<dqdeYshwlwHdxse>55100</dqdeYshwlwHdxse>
		<dqdeYsfwHdxse>87000</dqdeYsfwHdxse>
		<dqdeYshwlwHdynse>369000</dqdeYshwlwHdynse>
		<dqdeYsfwHdynse>106000</dqdeYsfwHdynse>
		<zfjgBz>a</zfjgBz>
		<sbjnfsDm>a</sbjnfsDm>
		<yzl>3.14159265358979E0</yzl>
		<desl1>3.14159265358979E0</desl1>
		<fgdqyBz>Y</fgdqyBz>
		<fzjgfgdqyse>3.14159265358979E0</fzjgfgdqyse>
		<flzlqcye>502500</flzlqcye>
		<qmsezzsskxtfy5>3.14159265358979E0</qmsezzsskxtfy5>
		<qmsefzjgyzjnsk5>3.14159265358979E0</qmsefzjgyzjnsk5>
		<bsrxm>aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa</bsrxm>
		<cwfzrxm>aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa</cwfzrxm>
		<fddbrxm>aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa</fddbrxm>
		<bsrlxdh>aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa</bsrlxdh>
		<dlrmc>aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa</dlrmc>
		<jbrxm>aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa</jbrxm>
		<jbrlxdh>aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa</jbrlxdh>
		<yqwrdzzsybnsrBz>a</yqwrdzzsybnsrBz>
		<sqwsbmsg>aaaaaaaaaa</sqwsbmsg>
		<ptfpsjkpje>3.14159265358979E0</ptfpsjkpje>
		<iswkjfpsqd>a</iswkjfpsqd>
		<fqmsqBz>a</fqmsqBz>
	</sbZzsxgmnsrqtxxVO>
</taxML>
